.moduletable-productsmenu {
	background:url(../images/product-menu_bg.png) top left repeat-x;
	padding-top:80px;
	background-color:#eee;
	margin-bottom:30px;
	padding-left:10px;
}



.moduletable-cart h3 {
	background: url(../images/ding_bg.png) top left no-repeat red;
	background-position:bottom;

	color:white;
	padding:7px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	
}


.moduletable-cart {
	background-color:#fff;
	margin:10px;
margin-bottom:30px;

}

.moduletable-red {
	background-color:#fff;
	margin:10px;
margin-bottom:30px;

}

.moduletable-red h3 {
	background-color:red;
	color:white;
	padding:7px;
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	
}


.moduletable-search {
	width:210px;
	height:62px;
  margin-top:50px;
	padding-right:70px;
	float:right;
	background: url(../images/search_bg.png) top left no-repeat;
}

.moduletable-search .inputbox-search {
	width:180px;
	height:18px;
	margin-top:1px;
	margin-right:10px;
	float:left;
}
.moduletable-search .button-search {
	float:left;
}

.moduletable-search .search-search {
	padding-top:17px;
	margin-left:27px;	
	width:270px;
}


.moduletable-branding {
	margin-top:20px;
	float:left;
}

.moduletable-corporate_menuitem { 
  
	background: url(../images/corporate_bg.png) top left no-repeat;
	
	width:140px;
	height:20px;
	padding-top:4px;
	
	text-transform:uppercase;
	font-size:9px;
	float:right;
	margin-right:20px;
	
}

.moduletable-corporate_menuitem a {
	color:#ccc;
}
.moduletable-corporate_menuitem a:hover {
	color:#eee;
}
.moduletable-corporate_menuitem a:active {
	color:red;
}

.moduletable-quicklinks {
	background:#eee;
}
.moduletable-quicklinks h3 {
	background-color:red;
	color:white;
	padding:7px;
	text-transform: uppercase;
font-size: 14px;
font-weight: bold;
}

#quicklinks {
	padding:10px;
}

#quicklinks li{
	line-height:24px;
}


.moduletable-copyright {
	margin-left:50px;
}
.moduletable-privacy {
	margin-left:30px;
}
.moduletable-copyright , .moduletable-privacy, .moduletable-webdesign{
	float:left;
	color:#ccc;
	font-size:10px;
	
}
.moduletable-copyright p, .moduletable-privacy p, .moduletable-webdesign p{
        margin-top:13px;
        margin-bottom:0px;

}


.moduletable-webdesign{ 
float:right;
margin-right:20px;
}

.moduletable-copyright a, .moduletable-privacy a, .moduletable-webdesign a{
	color:#ccc;
	
}

.moduletable-requestform {
	background-color:#efefef;
	border:1px solid #ddd;
	border-bottom:2px solid red;
	
}

.moduletable-requestform .componentheading{
	background-color:#333;
	color:#eee;
	
}

.moduletable-requestform td {
	line-height:30px;
}

.moduletable-requestform .componentheading {
	font-size:18px;
	line-height:28px;
	padding-left:5px;
		border-right:1px solid #ddd;
}

.componentheading-searchresult,
.componentheading {
text-align:left;
font-size:22px;
line-height:34px;
}

.contentpaneopen-searchresult td {
	line-height:28px;
}

.rsform-submit-button {
	background: red;
border: none;
color: #eee;
padding-top:2px;
margin:0px;
text-transform: uppercase;
width: 100px;
float:right;
}
